# Mayaku eval config matching Detectron2's mask_rcnn_X_101_32x8d_FPN_3x.
# X-101 is a caffe2 model: stride-2 on 3x3 + ImageNet std (RGB-flipped).
model:
  meta_architecture: mask_rcnn
  mask_on: true
  backbone:
    name: resnext101_32x8d
    norm: FrozenBN
    freeze_at: 2
    stride_in_1x1: false
  roi_heads:
    num_classes: 80
  roi_box_head:
    num_conv: 0
    num_fc: 2
    fc_dim: 1024
  roi_mask_head: {}
  pixel_std: [58.395, 57.120, 57.375]
input:
  min_size_test: 800
  max_size_test: 1333
